body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    overflow-x: hidden;
}

.maincontant {
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 4.5em;
    font-weight: 300;
}

h2 {
    font-size: 1.8em;
    /* text-transform: uppercase; */
    color: #a3a2a2;
    font-weight: 300;
}

h3 {
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 20px;
    color: #111;
}

p {
    font-size: 15px;
    color: #727272;
    line-height: 1.5em;
    font-weight: 400;
}

a {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    color: #24C0D9;
    font-weight: 400;
    letter-spacing: .3px;
}

a:hover {
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.services-container-p {
    font-size: 20px;
    color: rgb(19, 19, 19);
    margin-bottom: -10px;
}

.services-section-title {
    margin-bottom: 50px;
    padding-bottom: 8px;
    display: inline-block;
    border-bottom: 1px solid #24C0D9;
    width: 165px;
    height: 35px;
    line-height: 35px;
}

/* .section-title {
    margin-bottom: 50px;
    padding-bottom: 20px;
    display: inline-block;
    border-bottom: 1px solid #24C0D9;
} */

.button {
    border: none;
    padding: 12px 25px;
    border-radius: 5px;
    display: inline-block;
    color: #5F5F5F;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    -webkit-transition: background-color .3s ease;
    -moz-transition: background-color .3s ease;
    -o-transition: background-color .3s ease;
    transition: background-color .3s ease;
}

.button:hover {
    text-decoration: none;
    background: #454545;
    border-color: #454545;
}

.overlay {
    background: rgba(43, 191, 217, 0.90);
}

/* NAVIGATION
================================================ */

.navbar-default {
    background: rgba(0, 0, 0, 0.7);
    border-color: transparent;
    padding: 10px 0;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}

.navbar-brand {
    max-width: 220px;
    display: block;
    transform: translateX(-25px);
}

.navbar-brand img {
    transform: translateY(-20px);
}

.navbar-default .navbar-nav>li>a {
    color: #eae7e7;
    margin-right: 8px;
}

.navbar-default .navbar-nav>li>a:visited {
    color: #eae7e7;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #3ea59e;
}

/* HEADER
================================================ */

#home-area {
    background: url(../img/banner.png) no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    width: 100%;
    height: 802px;
    position: relative;
}
#home-area .home-content img{
    transform: scale(0.9);
    margin-top: 330px;
    margin-left: 200px;
}
#home-area .home-feature img{
    margin-top: 250px;
    margin-right: 150px;
}

/* SERVICES
================================================ */

.services1 {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 80px;
    position: relative;
}

/* #services a:hover {
    color: #187F90;
    text-decoration: none;
} */

.single-service {
    margin: 30px 25px;
}

.service-title {
    color: #24C0D9;
}

.service-content {
    margin-left: 65px;
    margin-top: -66px;
}

ul li {
    list-style: none;
}

.servies-product {
    width: 85%;
    margin: 0 auto;
    /* display: flex; */
    justify-content: space-between;
}

/* .servies-product-production {
    width: 28%;
    border: 1px solid #d4d3d3;
    padding-top: 20px;
    z-index: 1;
} */
.col-md-4 {
    border: 1px solid #d4d3d3;
    padding-top: 20px;
    margin-bottom: 10px;
    height: 330px;
    margin-right: 10px;
    margin-left: 35px;
}

.col-md-4:hover {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.20);
    border: none;
}

/* .servies-product-production>img{
    position: absolute;
    padding: 0 !important;
    width: 410px;
    height: 460px;
    transform: translate(-210px,-383px);
    z-index: -1;
    display: none;
}
.servies-product-production:hover>img {
    display: inline-block;
} */
/* .servies-product-production:hover {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.20);
    border: none;
} */


.servies-product-production-title {
    font-size: 17px;
    font-weight: 550;
    height: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 20px;
}

.servies-product-production-ul {
    margin: 10px 0 15px 0;
    padding: 0;
    font-size: 15px;
}

.servies-product-production-ul li {
    text-align: center;
    color: #161616;
    height: 32px;
    line-height: 32px;
}

/* .servies-product-design {
    width: 28%;
    border: 1px solid #d4d3d3;
    padding-top: 20px;
    z-index: 1;
} */

/* .servies-product-design>img{
    position: absolute;
    padding: 0 !important;
    width: 410px;
    height: 460px;
    transform: translate(-210px,-321px);
    z-index: -1;
    display: none;
}
.servies-product-design:hover>img {
    display: inline-block;
} */
/* .servies-product-design:hover {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.20);
    border: none;
} */

.servies-product-design-title {
    font-size: 17px;
    font-weight: 550;
    height: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 20px;
}

.servies-product-design-ul {
    margin: 20px 0 15px 0;
    padding: 0;
    font-size: 15px;
}

.servies-product-design-ul li {
    text-align: center;
    color: #161616;
    height: 32px;
    line-height: 32px;
}

/* .servies-product-operate {
    width: 28%;
    border: 1px solid #d4d3d3;
    padding-top: 20px;
    z-index: 1;
} */
/* .servies-product-operate>img{
    position: absolute;
    padding: 0 !important;
    width: 410px;
    height: 460px;
    transform: translate(-210px,-348px);
    z-index: -1;
    display: none;
}
.servies-product-operate:hover>img {
    display: inline-block;
} */
/* .servies-product-operate:hover {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.20);
    border: none;
} */

.servies-product-operate-title {
    font-size: 17px;
    font-weight: 550;
    height: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    margin-top: 20px;
}

.servies-product-operate-ul {
    margin: 10px 0 15px 0;
    padding: 0;
    font-size: 15px;
}

.servies-product-operate-ul li {
    text-align: center;
    color: #161616;
    height: 32px;
    line-height: 32px;
}


/* PORTFOLIO
================================================ */

.portfolio {
    background: #fff;
    width: 100%;
    height: 836px;
    background-image: url(../img/casebgp.png);
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
}

#portfolio .container {
    /* border: 1px solid rgb(212, 210, 210); */
    width: 1050px;
    margin: 0 auto;
    padding: 0;
}

.portfolio-container-p {
    font-size: 20px;
    color: #fff;
    margin-bottom: -10px;
}

.portfolio-section-title {
    color: #A1A5AE;
    margin-bottom: 50px;
    padding-bottom: 8px;
    display: inline-block;
    border-bottom: 1px solid #24C0D9;
    width: 150px;
    height: 35px;
    line-height: 35px;
}

/* case 选项卡切换 */
/* TTSlider */
.TTSlider li img {
    border: none;
}

.TTSliderTitle {
    height: 65px;
    width: 75%;
    margin: 0 auto;
}

/* .TTSliderTitle ul {
    display: flex;
    justify-content: space-between;
    padding: 0;
} */

.TTSliderTitle span {
    border: 1px solid #586070;
    color: #A1A6AF;
    line-height: 60px;
    border-radius: 8px;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 10px;
}

.TTSliderTitle span:last-child {
    margin-bottom: 20px;
}

.TTSliderTitle .cur div {
    color: #fff;
    border: 1px solid #C5C8CE;
    border-radius: 8px;
    background-color: #303C55;
    box-sizing: border-box;
}

/* TTSliderPic */
.TTSliderPic {
    position: relative;
    padding: 0;
    margin-top: 45px;
    color: #fff;
}

.TTSliderPicList {
    width: 100%;
    padding: 0;
    position: relative;
    width: 1050px;
    font-size: 18px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.TTSliderPic ul {
    padding: 0;
    width: 75%;
    display: none;
    border-radius: 6px;
    transform: translateX(70px);
}

.TTSliderPic ul:nth-child(1).show {
    width: 95% !important;
    height: 422px;
    color: #fff;
    display: block;
    border-left: 1px solid #586070;
    border-top: 1px solid #586070;
    transform: translate(70px,30px);
}

.TTSliderPic ul:nth-child(1).show li {
    float: left;
    width: 25%;
    height: 105px;
    line-height: 105px;
    border-right: 1px solid #586070;
    border-bottom: 1px solid #586070;
}

.TTSliderPic ul:nth-child(1).show li img {
    display: none;
    position: absolute;
}

.TTSliderPic ul:nth-child(1).show li:hover img {
    position: absolute;
    display: inline-block;
    position: absolute;
    transform: translate(-220px, -38px) scale(0.9);
}

.TTSliderPic ul:nth-child(1).show li:nth-child(1) img {
    transform: translate(-240px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(2) img {
    transform: translate(-275px, -38px) scale(0.9);
}

.TTSliderPic ul:nth-child(1).show li:nth-child(3) img {
    transform: translate(-220px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(4) img {
    transform: translate(-230px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(5) img {
    transform: translate(-230px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(6) img {
    transform: translate(-275px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(7) img {
    transform: translate(-210px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(8) img {
    transform: translate(-210px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(9) img {
    transform: translate(-240px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(10) img {
    transform: translate(-227px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(12) img {
    transform: translate(-210px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(13) img {
    transform: translate(-245px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(14) img {
    transform: translate(-220px, -38px) scale(0.9);
}
.TTSliderPic ul:nth-child(1).show li:nth-child(15) img {
    transform: translate(-240px, -38px) scale(0.9);
}



.TTSliderPic ul:nth-child(2).show {
    width: 95% !important;
    height: 111px;
    color: #fff;
    display: block;
    transform: translate(73px, 100px);
}

.TTSliderPic ul:nth-child(2).show li {
    float: left;
    width: 20%;
    overflow: hidden;
}

.TTSliderPic ul:nth-child(2).show li img {
    width: 260px;
    height: 120px;
    z-index: -999;
    margin-left: -25px;
}

.TTSliderPic ul:nth-child(2).show li:nth-child(1) img {
    transform: translate(0,3px);
    height: 114px;
}

.TTSliderPic ul:nth-child(2).show li:nth-child(2) img {
    transform: translate(3px);
    margin-left: -29px;

}

.TTSliderPic ul:nth-child(2).show li:nth-child(3) img {
    transform: translate(0px);
    margin-left: -32px;
}

.TTSliderPic ul:nth-child(2).show li:nth-child(4) img {
    transform: translate(11px, -2px);
    margin-left: -36px;
}

.TTSliderPic ul:nth-child(2).show li:nth-child(5) img {
    transform: translate(9px, -3px);
    height: 122px;
    margin-left: -38px;
}

.TTSliderPic ul:nth-child(2).show li:hover img {
    transform: scale(1.2);
}
/* .TTSliderPic ul:nth-child(2).show li:hover{
    overflow: hidden;
} */

.TTSliderPic ul:nth-child(3).show {
    width: 95% !important;
    height: 123px;
    color: #fff;
    display: block;
    border-left: 1px solid #586070;
    border-top: 1px solid #586070;
    transform: translate(75px, 100px);

}

.TTSliderPic ul:nth-child(3).show li {
    float: left;
    width: 25%;
    height: 120px;
    line-height: 120px;
    border-right: 1px solid #586070;
    border-bottom: 1px solid #586070;
}

.TTSliderPic ul:nth-child(3).show li img {
    display: none;
    position: absolute;
    transform: translate(-230px, -28px);
}

.TTSliderPic ul:nth-child(3).show li:hover img {
    position: absolute;
    display: inline-block;
    position: absolute;
    transform: translate(-230px, -28px);
}

.TTSliderPic ul:nth-child(4).show {
    width: 95% !important;
    height: 242px;
    color: #fff;
    display: block;
    border-left: 1px solid #586070;
    border-top: 1px solid #586070;
    transform: translate(70px, 100px);
}

.TTSliderPic ul:nth-child(4).show li {
    float: left;
    width: 25%;
    height: 120px;
    line-height: 120px;
    border-right: 1px solid #586070;
    border-bottom: 1px solid #586070;
}

.TTSliderPic ul:nth-child(4).show li img {
    display: none;
    position: absolute;
    transform: translate(-230px, -28px);
}

.TTSliderPic ul:nth-child(4).show li:hover img {
    position: absolute;
    display: inline-block;
    position: absolute;
    transform: translate(-230px, -28px);
}

.TTSliderPic ul:nth-child(5).show {
    width: 95% !important;
    height: 242px;
    color: #fff;
    display: block;
    border-left: 1px solid #586070;
    border-top: 1px solid #586070;
    transform: translate(70px, 100px);
}

.TTSliderPic ul:nth-child(5).show li {
    float: left;
    width: 25%;
    height: 120px;
    line-height: 120px;
    border-right: 1px solid #586070;
    border-bottom: 1px solid #586070;
}

.TTSliderPic ul:nth-child(5).show li img {
    display: none;
    position: absolute;
    transform: translate(-230px, -28px);
}

.TTSliderPic ul:nth-child(5).show li:hover img {
    position: absolute;
    display: inline-block;
    position: absolute;
    transform: translate(-230px, -28px);
}

.TTSliderPic ul:nth-child(6).show {
    width: 95% !important;
    height: 242px;
    color: #fff;
    display: block;
    border-left: 1px solid #586070;
    border-top: 1px solid #586070;
    transform: translate(70px, 100px);
}

.TTSliderPic ul:nth-child(6).show li {
    float: left;
    width: 25%;
    height: 120px;
    padding-top: 35px;
    border-right: 1px solid #586070;
    border-bottom: 1px solid #586070;
}

.TTSliderPic ul:nth-child(6).show li:nth-child(4) {
    padding: 45px;
}

.TTSliderPic ul:nth-child(6).show li:nth-child(4):hover img {
    transform: translate(-220px, -75px);
}

.TTSliderPic ul:nth-child(6).show li:nth-child(5):hover img {
    transform: translate(-250px, -90px);
}

.TTSliderPic ul:nth-child(6).show li img {
    display: none;
    position: absolute;
}

.TTSliderPic ul:nth-child(6).show li:hover img {
    position: absolute;
    display: inline-block;
    position: absolute;
    transform: translate(-210px, -90px);
}

/* CONTACT US
 ================================================ */

.contact-container-p {
    font-size: 20px;
    margin-bottom: -10px;
    color: #051C35;
    margin-top: 80px;
}

.contact-section-title {
    color: #B6B6B6;
    margin-bottom: 65px;
    padding-bottom: 8px;
    display: inline-block;
    border-bottom: 1px solid #24C0D9;
    width: 190px;
    height: 35px;
    line-height: 35px;
}

.contact .container {
    width: 75%;
    margin: 30px auto;
    padding: 0;
    text-align: left !important;
    /* margin-bottom: 40px; */
    transform: translateX(20px);
}

/* .us-introduce{
    width: 50%;
    float: left;
} */
.introtitle {
    color: #002A83;
    font-size: 20px;
    font-weight: 550;
    height: 50px;
    line-height: 50px;
}

.introcontent span {
    font-size: 14px;
    margin-bottom: -20px;
    display: block;
    line-height: 30px;
}

/* .introcontent span:nth-child(1){
    height: 60px;
    line-height: 30px;
}
.introcontent span:nth-child(2){
    height: 60px;
    line-height: 30px;
}
.introcontent span:nth-child(3){
    height: 150px;
    line-height: 30px;
}
.introcontent span:nth-child(4){
    height: 60px;
    line-height: 30px;
} */
.introslogan {
    line-height: 55px;
    text-align: center;
    background-color: #0061D0;
    color: #fff;
    font-size: 26px;
    margin-top: 46px;
    margin-bottom: 30px;
}

.us-pict {
    /* width: 45%; */
    overflow: hidden;
}


/* FOOTER
================================================ */
footer {
    background-color: #222831;
    padding-top: 50px;
    /* padding-bottom: 25px !important; */
    padding-left: 50px !important;
}

footer .container {
    transform: translateX(-40px);
}

footer span {
    color: #E2E3E4;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    font-weight: normal !important;
}

footer div p {
    color: #aeaeae;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    margin-top: 40px;
}

footer div p a {
    color: #E2E3E4;
}

footer div p a:active {
    color: #3ea59e;
}

.services2 {
    position: absolute;
    top: 730px;
    z-index: 9999;
}

.portfolio2 {
    position: absolute;
    top: 1320px;
    z-index: 9999;
}

.contact2 {
    position: absolute;
    top: 2151px;
    z-index: 9999;
}
